.sidebar {
  padding-top: 20px;
  padding-left: 5px;
  box-shadow: 4px 0 10px $black-light;
  text-align: left;
  font-size: 1.5em;

  &-items {
    padding-top: 100px;

    &-item {
      padding: 10px 0 10px 50px;
      width: 100%;
      color: $primary-color-light;
      display: inline-block;
    }

    &-item:hover {
      cursor: pointer;
      color: $primary-color;
    }

    &-active {
      border-left: 8px solid $primary-color;
      padding-left: 42px;
      color: $primary-color;
    }

  }
}